@charset "utf-8";
/* CSS Document */

#foot{
	position:relative;
	width:100%;
	min-width:990px;
	height:61px;
	top:0;
	margin-top:100px;
	background-image:url(../imagens/bg_rodape.png);
	background-repeat:repeat-x;
}
#foot p{
	font-family:Tahoma, Geneva, sans-serif;
	font-size:14px;
	color:#ffffff;
}

.class {
	display:block;
	background-image:url(../imagens/classicon.png);
	background-repeat:no-repeat;
	background-position: center center;
	width: 46px;
	height: 35px;
	text-indent: -999999px;
	overflow:hidden;
	float:left;
}